/*     67797 : 공백      */
.solid_line__67797__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__67797__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67797__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67797__ {height:30px}
}

/*     67802 : 이미지      */
.img__67802__ {max-width:100%}
.img__67802__ * {box-sizing:border-box}
.img__67802__ a {display:block;vertical-align:top}
.img__67802__ img {width:60px;vertical-align:top}

/*     67813 : 공백      */
.solid_line__67813__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__67813__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67813__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67813__ {height:5px}
}

/*     67728 : 타이틀 텍스트      */
.title__67728__ {font-size:0; }
.title__67728__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;font-family:'Nanum Gothic';
}
.title__67728__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__67728__.style_top p {padding-top:10px}
.title__67728__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__67728__.style_right p {padding-right:14px}
.title__67728__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__67728__.style_bottom p {padding-bottom:12px}
.title__67728__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__67728__.style_left p {padding-left:14px}
.title__67728__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__67728__.style_circle1 p {padding-left:18px}
.title__67728__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67728__.style_circle2 p {padding-left:18px}
.title__67728__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67728__ p {font-size:36px;}
	.title__67728__.style_top p:before {width:24px}
	.title__67728__.style_right p:before {height:24px}
	.title__67728__.style_bottom p:before {width:24px}
	.title__67728__.style_left p:before {height:24px}
}

/*     67803 : 이미지      */
.img__67803__ {max-width:100%}
.img__67803__ * {box-sizing:border-box}
.img__67803__ a {display:block;vertical-align:top}
.img__67803__ img {width:60px;vertical-align:top}

/*     67730 : 공백      */
.solid_line__67730__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__67730__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67730__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67730__ {height:27px}
}

/*     67733 : 버튼      */
.button__67733__ {font-size:0}
.button__67733__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__67733__ a:hover {background:#54c3f1;color:#fff;}
.button__67733__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67733__ a {font-size:20px;}
}

/*     67766 : 버튼      */
.button__67766__ {font-size:0}
.button__67766__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__67766__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__67766__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67766__ a {font-size:20px;}
}

/*     67767 : 버튼      */
.button__67767__ {font-size:0}
.button__67767__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__67767__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__67767__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67767__ a {font-size:20px;}
}

/*     67768 : 버튼      */
.button__67768__ {font-size:0}
.button__67768__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__67768__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__67768__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67768__ a {font-size:20px;}
}

/*     67769 : 공백      */
.solid_line__67769__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__67769__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67769__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67769__ {height:20px}
}

/*     68414 : 이미지 (모바일/PC 출력 구분)      */
.img__68414__ {max-width:100%}
.img__68414__ * {box-sizing:border-box}
.img__68414__ a {display:block;vertical-align:top}
.img__68414__ img {vertical-align:top}
.img__68414__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68414__ .img_m {display:none;}
	.img__68414__ .img_pc {display:block;}
	.img__68414__ .img_pc img {width:px;}
}

/*     68409 : 이미지 (모바일/PC 출력 구분)      */
.img__68409__ {max-width:100%}
.img__68409__ * {box-sizing:border-box}
.img__68409__ a {display:block;vertical-align:top}
.img__68409__ img {vertical-align:top}
.img__68409__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68409__ .img_m {display:none;}
	.img__68409__ .img_pc {display:block;}
	.img__68409__ .img_pc img {width:px;}
}

/*     68410 : 공백      */
.solid_line__68410__ {box-sizing:border-box; display:block; position:relative; width:100%; height:82px;}
.solid_line__68410__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68410__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68410__ {height:20px}
}

